@media (max-width: 1200px) {
.d-moy-none {
    display:none;
}
}

@media (min-width: 1200px) and (max-width: 1210px) {
		#header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a, .langue {
				font-size: 17px;
				letter-spacing: -0.7px;
		}
    	#header .header-nav.header-nav-links nav > ul > li > a, #header .header-nav.header-nav-links nav > ul > li:hover > a, #header .header-nav.header-nav-line nav > ul > li > a, #header .header-nav.header-nav-line nav > ul > li:hover > a {
		padding: 0 .8rem;
	}
}